credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: e5cd8b77-dd24-4774-bbc1-64083a4a6960
      project-domain-name: Default
      tenant-name: juju_epc-project_60966bb9-1743-495a-b387-71c1fc378f85
      user-domain-name: Default
      username: juju_epc-user_60966bb9-1743-495a-b387-71c1fc378f85